> ## Documentation Index
> Fetch the complete documentation index at: https://atlas-a61958e8.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Front Webhook Handler

> Global webhook endpoint for Front events



## OpenAPI

````yaml https://zeus-api.atlas.so/openapi.json post /v1/webhooks/front/events
openapi: 3.1.0
info:
  title: Zeus public API
  description: Zeus public API Documentation
  version: '1'
servers:
  - url: https://zeus-api.atlas.so
    description: Zeus public API
security: []
paths:
  /v1/webhooks/front/events:
    post:
      tags:
        - Front Webhooks
      summary: Front Webhook Handler
      description: Global webhook endpoint for Front events
      operationId: front_webhook_handler_v1_webhooks_front_events_post
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: true
              title: Data
      responses:
        '202':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````